/***********************************************************************************************************
 * Import Fonts
 *
 */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800,300italic,400italic,600italic,700italic,800italic);
@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
@import url(https://fonts.googleapis.com/css?family=Yesteryear);



/***********************************************************************************************************
 * Template Layout (Header, Content, Footer etc.)
 *
 */

#big-video-wrap {
	z-index: -1;
	margin-top: 95px;
}

/* Hides all HTML content until we're ready to display it. Affects the home page only. */
.home #content {
	-webkit-transition: opacity 3s ease-in-out;
	-moz-transition: opacity 3s ease-in-out;
	-o-transition: opacity 3s ease-in-out;
	transition: opacity 3s ease-in-out;
}
.home .jshide { opacity: 0; }

#masthead {
	position: fixed;
	z-index: 999;
	top: 0;
	width: 100%;
	height: 110px;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iI2YxZjFmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iI2UxZTFlMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNmY2ZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 55%, #e1e1e1 55%, #f6f6f6 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(55%,#f1f1f1), color-stop(55%,#e1e1e1), color-stop(100%,#f6f6f6));
	background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 55%,#e1e1e1 55%,#f6f6f6 100%);
	background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 55%,#e1e1e1 55%,#f6f6f6 100%);
	background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 55%,#e1e1e1 55%,#f6f6f6 100%);
	background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 55%,#e1e1e1 55%,#f6f6f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 );
 	border-bottom: 5px solid #a00;
}

#masthead-decoration-1 {
	position: fixed;
	z-index: 998;
	top: 60px;
	height: 150px;
	width: 100%;
	background: url('../img/christmas-decorations.png') transparent top center no-repeat;
	background-size: contain;
}

#masthead-decoration-2 {
	position: fixed;
	z-index: 1000;
	top: 75px;
	height: 75px;
	width: 100%;
	background: url('../img/tinsel-overlay.png') transparent top center repeat-x;
}

#page { padding-top: 185px; }
#content {
	padding: 30px;
	border-radius: 8px;
	box-shadow: 0 0 16px #000;
	position: relative;
	z-index: 997;
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.85) 0%, rgba(255,255,255,1) 25%, rgba(255,255,255,1) 100%);
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom,  rgba(255,255,255,0.85) 0%,rgba(255,255,255,1) 25%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9ffffff', endColorstr='#ffffff',GradientType=0 );
}

/* Site-wide classes */
.site-width { width: 90%; max-width: 1280px; margin: 0 auto; }
.content-area {
	float: left;
	margin: 0 -25% 0 0;
	width: 100%;
}
.site-main {
	margin: 0 25% 0 0;
}
.site-content .widget-area {
	float: right;
	width: 25%;
}
.clear-both { clear: both; }
.nowrap { white-space: nowrap; }





/***********************************************************************************************************
 * Standard Elements
 *
 */

h1 { margin: 0 0 20px 0; }
h1, h2 { font-weight: 400; }

a { text-decoration: none; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="password"],
input[type="number"],
input[type="search"],
input[type="button"],
input[type="reset"],
input[type="submit"],
button,
select {
    line-height: 32px;
    height: 32px;
	padding: 0 8px;
	font-size: 14px;
	border-radius: 4px;
}

input[type="number"] {
	padding: 0 0 0 8px;
}

input[type="text"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="password"],
input[type="number"],
input[type="search"],
select {
	border: 1px solid #ccc;
}

.entry-content input[type="text"],
.entry-content input[type="email"],
.entry-content input[type="url"],
.entry-content input[type="tel"],
.entry-content input[type="password"],
.entry-content input[type="search"] {
	width: 100%;
}

textarea {
	padding: 0 8px;
	font-size: 14px;
	border-radius: 4px;
	max-height: 190px;
}

blockquote {
	background: #f4f4f4;
	color: #47699b;
	font-size: 24px;
	font-weight: 600;
	font-style: italic;
	line-height: 1.5;
	border-left: 4px solid #47699b;
	border-top-right-radius: 8px;
	border-bottom-right-radius: 8px;
    padding: 2vh 2vw;
    margin: 2vh 2vw;
}

blockquote cite {
	color: #999999;
	font-size: 14px;
	display: block;
	margin-top: 5px;
}
 
blockquote cite:before {
	content: "\2014 \2009";
}

blockquote p {
	margin: 0;
}



/***********************************************************************************************************
 * Branding
 *
 */

#site-branding { position: fixed; z-index: 1001; top: 0; height: 0; left: 50%; font-family: Yesteryear, cursive; font-size: 36px; display: inline-block; }
#site-branding a { display: block; width: 35%; max-width: 420px; line-height: 65px; margin: 0 0 0 -50%; padding: 0; }
#site-branding img { width: 100%; height: auto; -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
#site-branding img.hover { opacity: 0; }




/***********************************************************************************************************
 * Navigation
 *
 */
.mobile {
	display: none !important;
}

.menu-toggle {
	display: none;
	position: absolute;
	top: 30px;
	right: 8%;
	padding: 0;
	border: none;
	outline: 0;
	box-shadow: none;
	text-shadow: none;
	background: transparent;
	text-indent: 0;
	color: #a00;
	font-size: 24px;
	font-weight: bold;
	height: 50px;
	line-height: 50px;
	text-align: center;
	text-shadow: 1px 1px 0px #ffffff;
}

.menu-toggle:after {
	font-family: FontAwesome;
	content: '\f0c9';
	font-size: 24px;
	line-height: 50px;
	text-shadow: 1px 1px 0px #ffffff;
	color: #a00;
	font-size: 24px;
	font-weight: bold;
	display: inline-block;
	margin: 0 0 0 10px;
}

.menu-toggle:hover:after {
	color: #060;
}

.menu-toggle:hover {
	box-shadow: none;
	color: #060;
}

.menu-toggle:active:after {
	color: #060;
}

.menu-toggle:active {
	box-shadow: none;
	color: #060;
}

#product-category-container { height: 30px; background: #006600; }
#product-category-container .menu-product-category-menu-container { float: right; }
#product-category-container ul { list-style: none; margin: 0; padding: 0; float: right; }
#product-category-container ul li { float: left; height: 30px; line-height: 30px; }
#product-category-container ul li:hover { background: #008800; }
#product-category-container ul li a { padding: 0 10px; color: #fff; font-size: 11px; border-right: 1px solid #008800; margin-right: -1px; vertical-align: top; }
#product-category-container ul li:last-child a { border-color: #006600; }
#product-category-container ul li:hover a { border-color: #006600; }
#product-category-container ul li:last-child:hover a { border-color: #008800; }

#navigation-container { float: right; }

#site-navigation { display: inline-block; width: auto; height: 65px; margin: 0; background: transparent; font-weight: 700; }
#site-navigation ul { margin: 0 auto; text-align: left; }
#site-navigation ul li a { padding: 0 0.75vw; line-height: 55px; height: 80px; text-shadow: 1px 1px #fff; }
#site-navigation ul li a:hover { background: rgba(255,255,255,0.7) !important; border-bottom: 5px solid #060; }
#site-navigation .menu-main-menu-container {
	-webkit-transition: opacity 3s ease-in-out;
	-moz-transition: opacity 3s ease-in-out;
	-o-transition: opacity 3s ease-in-out;
	transition: opacity 3s ease-in-out;
}
.main-navigation { clear: none !important; }
.main-navigation ul { text-align: left; }
.main-navigation li { display: inline-block; float: none; }
.main-navigation a { }
.main-navigation ul ul { box-shadow: 0 10px 16px rgba( 0, 0, 0, 0.2 ); background: rgba( 255, 255, 255, 0.9 ); opacity: 0; left: -200vw; top: 65px; z-index: 998; }
.main-navigation ul ul a { width: 100%; display: block; white-space: nowrap; }
.main-navigation ul ul li { width: 100%; }
.main-navigation ul ul li:hover > a,
.main-navigation ul ul li.focus > a { -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.main-navigation ul ul li > a:before { font-family: FontAwesome; content: '\f0da'; color: #0080bf; margin-right: 10px; }
.main-navigation ul ul li:hover > a:before,
.main-navigation ul ul li.focus > a:before { font-family: FontAwesome; content: '\f0da'; color: #f26500; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }
.main-navigation ul li:hover > ul,
.main-navigation ul li.focus > ul { opacity: 1; left: 0; }
.main-navigation ul ul li { width: 100%; }
.main-navigation ul ul li a { padding: 1vh 1.5vw !important; line-height: 30px !important; font-size: 16px; }
.main-navigation ul ul li:first-child a { padding-top: 1.5vh !important; }
.main-navigation ul ul li:last-child a { padding-bottom: 1.5vh !important; }
.main-navigation ul ul ul { left: 100%; }

#my-account-widget { float: left; height: 65px; }
#my-account-widget aside { float: left; }
#my-account-widget .widget_shopping_cart {
	padding: 0;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#my-account-widget .widget-title a { display: inline-block; padding: 0 0.75vw; line-height: 55px; height: 80px; text-shadow: 1px 1px #fff; font-weight: 700; }
#my-account-widget .widget-title a:hover { background: rgba(255,255,255,0.7) !important; border-bottom: 5px solid #060; }

#my-account-widget .widget_shopping_cart_content {
	position: absolute;
	right: -480px;
	width: 480px;
	background: #fff;
	z-index: 9999;
	padding: 40px 15px 15px 15px;
    box-shadow: 0 0 8px #000;
    border-radius: 0 0 5px 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#my-account-widget .widget_shopping_cart_content ul li a { font-size: 16px; }
#my-account-widget .widget_shopping_cart_content ul li a:hover { color: #a00; }

#my-account-widget .widget_shopping_cart_content.showcart { right: 0; }

#my-account-widget .widget_nav_menu ul { display: inline-block; margin: 0; padding: 0; list-style: none; text-align: left; }
#my-account-widget .widget_nav_menu li { display: inline-block; float: none; }
#my-account-widget .widget_nav_menu ul li a { display: inline-block; padding: 0 0.75vw; line-height: 55px; height: 80px; text-shadow: 1px 1px #fff; font-weight: 700; }
#my-account-widget .widget_nav_menu ul li a:hover { background: rgba(255,255,255,0.7) !important; border-bottom: 5px solid #060; }



/***********************************************************************************************************
 * Content
 *
 */

.page-content, .entry-content, .entry-summary {
    margin: 0;
}

#page-content, #page-content, #post-content {
  width: 100%;
  margin: 0 auto;
}

.entry-content img, .entry-thumbnail img, .entry-content iframe {
	border-radius: 6px;
	border: 5px solid #fff;
	box-shadow: 0 0 10px rgba(0,0,0,0.25);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.entry-content img:hover, .entry-thumbnail img:hover, .entry-content iframe:hover {
	border: 5px solid #aa0000;
}

.entry-thumbnail {
	float: left;
	margin-right: 40px;
}

.entry-thumbnail img {
	float: left;
}

.entry-header h3.entry-title {
	clear: initial;
}
/* Sidebar */

#secondary {
  float: right;
  width: 23%;
  margin: 0 0 0 2%;
  text-align: center;
}

#secondary .widget_simpleimage p {
	margin: 0;
}

/* Administrative features on front-end */
.edit-link a {
	position: absolute;
	bottom: -1px;
	right: -1px;
	border: 1px solid #e4e4e4;
	padding: 8px 32px;
	background: #f4f4f4;
	text-decoration: none;
	font-weight: 700;
	color: #000;
}


h1.page-title {
	margin: 0 0 20px 0;
}


/***********************************************************************************************************
 * Sidebar and Widgets
 *
 */



/* Sidebar */

#secondary {
  float: right;
  width: 23%;
  margin: 0 0 0 2%;
  text-align: center;
}

#secondary .widget {
    margin: 16px 0;
    border-left: 6px solid #eee;
    padding: 12px 8px;
    background: #f4f4f4;
    border-radius: 6px;
	font-size: 0.9em;
}

#secondary .widget:first-child {
	position: relative;
	margin-top: -60px;
    border-left: none;
    padding: 0;
    background: transparent;
    border-radius: 0;
}

#secondary h3.widget-title {
	color: #fff;
	font-size: 22px;
	margin-top: 0;
	background: #060;
	padding: 6px 0 6px 60px;
	border-radius: 4px;
	text-align: left;
}

#secondary h3.widget-title:before {
	position: absolute;
	content: url('../img/bells.png');
	margin-left: -90px;
	margin-top: -25px;
}

#secondary .textwidget ul {
	margin: 1em 0 2em 2em;
	padding: 0;
	list-style: none;
	text-align: left;
}

#secondary .textwidget ul li {
	color: #a00;
	font-size: 16px;
	font-weight: 600;
}


#secondary .textwidget ul li:before {
	font-family: FontAwesome;
	content: '\f061';
	color: #fa0;
	margin-right: 10px;
}

#secondary .widget_simpleimage p {
	margin: 0;
}

#secondary aside:first-child a h4 {
	position: relative;
	top: -25px;
	z-index: 999;
	margin: 0;
	padding: 0 0.5em;
	line-height: 48px;
	background: #2c960e;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJjOTYwZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzJkOWYxMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzFlN2IwNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxYjczMDMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #2c960e 0%, #2d9f11 50%, #1e7b07 51%, #1b7303 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2c960e), color-stop(50%,#2d9f11), color-stop(51%,#1e7b07), color-stop(100%,#1b7303));
	background: -webkit-linear-gradient(top,  #2c960e 0%,#2d9f11 50%,#1e7b07 51%,#1b7303 100%);
	background: -o-linear-gradient(top,  #2c960e 0%,#2d9f11 50%,#1e7b07 51%,#1b7303 100%);
	background: -ms-linear-gradient(top,  #2c960e 0%,#2d9f11 50%,#1e7b07 51%,#1b7303 100%);
	background: linear-gradient(to bottom,  #2c960e 0%,#2d9f11 50%,#1e7b07 51%,#1b7303 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2c960e', endColorstr='#1b7303',GradientType=0 );
	color: #fff;
	border-radius: 0.25em;
	text-shadow: 1px 1px 1px #282828;
	margin-top: -10px -webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
#secondary aside:first-child a:hover h4 {
	background: #fceabb;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZWFiYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2ZjY2Q0ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iI2Y4YjUwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYmRmOTMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #fceabb 0%, #fccd4d 50%, #f8b500 51%, #fbdf93 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fceabb), color-stop(50%,#fccd4d), color-stop(51%,#f8b500), color-stop(100%,#fbdf93));
	background: -webkit-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
	background: -o-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
	background: -ms-linear-gradient(top,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
	background: linear-gradient(to bottom,  #fceabb 0%,#fccd4d 50%,#f8b500 51%,#fbdf93 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fceabb', endColorstr='#fbdf93',GradientType=0 );
}

#secondary aside:first-child p.more a {
	font-size: 22px;
	font-weight: 700;
	margin-top: 0.5em;
	display: inline-block;
	color: #a00;
}

/* Page Feature */

#page-feature aside:first-child {
	position: relative;
	margin: 1% 0 3% 0;
	padding: 0 3%;
	width: 100%;
	background: #f4f4f4;
	border: 1px solid #fff;
	border-radius: 8px;
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
}

#page-feature aside p.simple-image { float: left; display: inline-block; width: 35%; margin-left: -10%; margin-top: -5%; margin-bottom: 5%; }
#page-feature aside h3 { display: inline-block; font-family: Yesteryear, cursive; font-size: 54px; color: #a00; font-weight: 400; margin-top: 1%; margin-bottom: 0; margin-left: -5%; }
#page-feature aside p:nth-of-type(2) { position: relative; margin-bottom: 3%; margin-right: 5%; left: 0%; }
#page-feature aside p:nth-of-type(3) { position: relative; margin-bottom: 3%; margin-right: 5%; left: 5%; }

#page-feature aside p.more a {
	position: absolute;
	display: inline-block;
	line-height: 30px;
	padding: 8px;
	border-radius: 6px;
	background: rgba( 0, 0, 0, 0.5 );
	-webkit-transform: rotate( 30deg );
	-ms-transform: rotate( 30deg );
	transform: rotate( 30deg );
	-webkit-transition: all 0.15s ease-out;
	transition: all 0.15s ease-out;
	text-align: center;
	font-weight: 700;
	width: 100%;
	right: 0;
	top: 0;
	box-shadow: 0 0 12px rgba(0,0,0,0.4);
    border: 2px solid #eee;
    margin-right: -36%;
    margin-top: 4%;
}

#page-feature aside p.more a {
	color: #ddd;
}

#page-feature aside .woocommerce-product-search {
	display: block;
	padding: 10px;
	background: #f4f4f4;
	border-radius: 5px;
}

#secondary aside .woocommerce-product-search input[type="search"] {
	max-width: 87.5%;
}

#secondary aside .woocommerce-product-search input[type="submit"] {
	display: none;
}

#page-feature aside input[type="search"] {
	height: 45px;
	width: 77.5%;
	margin-right: 2.5%;
	padding: 0 10px;
	line-height: 45px;
	font-size: 18px;
}

#page-feature aside input[type="submit"] {
	height: 45px;
	width: 15%;
	padding: 0 10px;
	margin-top: 1px;
	line-height: 45px;
	font-size: 18px;
}



/* Welcome Message */

#product-categories .widget-title span { padding: 0 2%; }



/* Sidebar Widgets */

#secondary .widget {
	/*
	border: 3px solid #e4e4e4;
	border-radius: 12px;
	padding: 20px;
	*/
	margin: 20px 0;
}


/* Forms - In signup bar */
#form-popup {
	position: relative;
	padding: 1% 270px 1% 1%;
	width: auto;
	max-width: 720px;
	min-height: 360px;
	margin: 2% auto;
	background: #ffffff;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMjUlIiBzdG9wLWNvbG9yPSIjZmZmZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U0ZTRlNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-radial-gradient(center, ellipse cover,  #ffffff 20%, #ddddd0 12%);
	background: -webkit-gradient(radial, center center, 0px, center center, 120%, color-stop(20%,#ffffff), color-stop(120%,#ddddd0));
	background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 20%,#ddddd0 120%);
	background: -o-radial-gradient(center, ellipse cover,  #ffffff 20%,#ddddd0 120%);
	background: -ms-radial-gradient(center, ellipse cover,  #ffffff 20%,#ddddd0 120%);
	background: radial-gradient(ellipse at center,  #ffffff 20%,#ddddd0 120%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ddddd0',GradientType=1 );
	border: 3px solid #fff;
	border-radius: 8px;
	box-shadow: 0 0 24px rgba(0,0,0,1),  0 0 8px rgba(0,0,0,0.5);
}

#form-popup .feature-image{
	position: absolute;
	bottom: 0;
	right: 0;
	width: 35%;
	height: 100%;
	background: url( 'http://pawnbank.21demos.com/wp-content/uploads/2015/08/sell-homepage-feature.png' ) transparent bottom right no-repeat;
	background-size: contain;
	z-index: 995;
}

#form-popup .logo {
	position: absolute;
	top: 2%;
	right: 3%;
	width: 220px;
	height: 80px;
	background: url( 'http://pawnbank.21demos.com/wp-content/uploads/2015/08/logo-header-gold.png' ) transparent bottom right no-repeat;
	background-size: contain;
	z-index: 995;
}

#form-popup .frm_forms {
	position: relative;
	z-index: 999;
}

#form-popup .widget { margin-bottom: 0; }
#form-popup .form-field select { vertical-align: middle; }
#form-popup .frm_submit { margin-top: 8px; }
#form-popup .frm_submit input { padding: 10px 20px !important; width: 100%; }
.frm_ajax_loading { position: absolute; margin-top: -24px; left: 20px; }
#form-popup input[type="text"], #form-popup input[type="email"], #form-popup input[type="password"], #form-popup select { font-size: 13px !important; line-height: 32px !important; margin: 0 0 10px 0 !important; min-width: 400px !important: ;}
#form-popup .frm_primary_label { display: none; }

.frm_style_formidable-style.with_frm_style fieldset { padding: 0 !important; }

.frm_style_formidable-style.with_frm_style input[type=submit]:hover, .frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover, .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]:hover { background: #000 !important; }
.frm_style_formidable-style.with_frm_style input[type=submit], .frm_style_formidable-style.with_frm_style .frm_submit input[type=button], .frm_form_submit_style, .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit] {
	font-size: 14px !important;
	font-weight: 600 !important;
	border: none !important;
	background: #47699b !important;
	color: #fff !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.frm_style_formidable-style.with_frm_style fieldset {
    padding: 0;
}

.frm_style_formidable-style.with_frm_style .form-field {
    margin-bottom: 0 !important;
}
+
.frm_style_formidable-style.with_frm_style input[type=submit]:hover, .frm_style_formidable-style.with_frm_style .frm_submit input[type=button]:hover, .frm_style_formidable-style.with_frm_style.frm_login_form input[type=submit]:hover {
    background: #000 !important;
    border-color: initial !important;
    color: #fff !important;
}

.frm_style_formidable-style.with_frm_style .frm_error_style {
    background-color: #f4f4f4 !important;
    border: 1px solid #ccc !important;
    margin: 0;
    text-align: center;
    margin-bottom: 10px !important;
    padding: 10px;
    margin-top: -5px;
}

.frm_style_formidable-style.with_frm_style .frm_message, .frm_success_style {
    background-color: #f4f4f4 !important;
    border: 1px solid #ccc !important;
    margin: 0;
    text-align: center;
    margin-bottom: 10px !important;
    padding: 10px;
    margin-top: -5px;
}

.frm_style_formidable-style.with_frm_style .frm_message p, .frm_success_style p, .frm_style_formidable-style.with_frm_style .frm_error_style p {
	margin: 0;
}

.frm_style_formidable-style.with_frm_style .frm_error {
    position: absolute;
    font-weight: 400 !important;
    margin-top: 5px !important;
    display: none;
}

/* Carousel */
.owl-carousel .owl-item {
	padding: 0 5px;
}

.owl-carousel .owl-item img {
	border: 3px solid #e5e5da;
	border-radius: 8px;
}

.owl-buttons .owl-prev {
	display: none !important;
    margin-left: -45px;
}

.owl-buttons .owl-next {
	display: none !important;
	margin-right: -45px;
}

.owl-theme .owl-buttons .owl-prev, .owl-theme .owl-buttons .owl-next {
	border-radius: 0;
}

/* Testimonials Widget */
#secondary .tmls-widget {
	padding-bottom: 50px;
}

#secondary .tmls .tmls_next_prev {
	position: absolute;
	right: 94px;
	bottom: -50px;
}

#secondary .tmls_next, #secondary .tmls_prev {
	width: 27px;
	height: 27px;
}

#page-footer {
	width: 100%;
	color: #fff;
	font-size: 14px;
	text-align: center;
	margin: -30px 0 0 0;
	position: absolute;
	z-index: 998;
	background: url('../img/page-footer-background.jpg') #320000 center 95px no-repeat;
	background-size: 100%;
}

#page-footer-top {
	position: absolute;
	background: url('../img/page-footer-top.png') transparent top center no-repeat;
	height: 95px;
	width: 100%;
	background-size: 100% 95px;
}

#page-footer .site-width {
	padding: 80px 30px 0 30px;
}

#page-footer ul {
	list-style: none;
	text-align: left;
	margin: 0 0 1em 0;
	padding: 0;
}

#page-footer .widget ul li {
    margin: 5px 0 0 20px;
    font-size: 14px;
}

#page-footer .widget ul li:before {
	font-family: FontAwesome;
	content: '\f054';
	margin-left: -1em;
	margin-right: 0.5em;
}

#page-footer .widget ul li ul li {
    margin: 5px 0 0 40px;
    font-size: 14px;
}

#page-footer h1, #page-footer h3 {
	text-align: left;
	color: #fa0;
	margin-bottom: 0.5em;
}

#page-footer h2, #page-footer h4 {
	text-align: left;
	color: #ccc;
}

#page-footer a {
	color: #fff;
}

#page-footer a:hover {
	color: #f60;
}

#page-footer iframe {
    border: 3px solid #ddd !important;
    border-radius: 5px;
    padding: 3px;
    margin: 0;
}

#page-footer .widget_simpleimage {
	margin-top: 70px;
}

#page-footer .footer-columns {
	text-align: left;
	margin: 0 auto 20px auto;
}

#page-footer .footer-columns .footer-column {
	float: left;
	width: 23%;
	margin: 0 1%;
}

#footer-column-1 p {
	margin: 0;
}

#footer-column-2 i {
	padding: 0 6px;
}

#page-footer .site-info { font-size: 13px; color: #ccc; text-align: center; margin: 20px auto; }

/* Statistics */
#stats { position: fixed; z-index: 99999999999; margin: 0; padding: 1%; bottom: 0; left: 0; width: 100%; height: 30px; background: rgba(0,0,0,1); -webkit-transition: all 0.4s; transition: all 0.4s; }
#stats.big { width: 100%; height: 100%; bottom: 0; overflow: scroll; background: rgba(0,0,0,0.9); }
#stats.big h3 { color: #fff; margin: 0 0 20px 10px; }
#stats.hidden { display: none; }
#stats i.showhide, #stats i.openclose { position: absolute; padding: 0; top: 12px; color: #aaa; cursor: hand; }
#stats.big i.showhide, #stats.big i.openclose { top: 20px; color: #fff; }
#stats i.showhide:hover, #stats i.openclose:hover { color: #f80; }
#stats i.showhide, #stats i.hide { right: 60px; }
#stats i.openclose, #stats i.open { right: 20px; }
#stats h3 { background: transparent; color: #aaa; margin: -15px 0 20px 0; }
#stats pre { margin: 0; padding: 0; background: transparent; color: #ccc; font-family: Verdana, Consolas, helvetica, sans-serif; font-size: 16px; line-height: 1.6em; white-space: pre-wrap; }
#stats .stats_box { width: 30%; float: left; margin: 1%; border: 1px solid #444; padding: 1%; border-radius: 4px; background: rgba(32,32,32,0.8); color: #fff; }


@media screen and ( max-width: 1280px ) {

	#page {
		padding-top: 100px;
	}

	h1 {
		font-size: 54px !important;
		margin: 20px 0;
	}

	#site-navigation ul li a {
		font-size: 18px !important;
	}

	#my-account-widget .widget-title a {
		font-size: 18px !important;
	}

	#my-account-widget .widget_nav_menu ul li a {
		font-size: 18px !important;
	}

	#secondary .widget:first-child {
		margin-top: -20px;
	}

	#page-feature aside h3 {
		font-size: 4vw;
	}

	#page-feature aside p.simple-image {
		margin-top: 0;
		margin-bottom: 5%;
	}

}

@media screen and ( max-width: 1240px ) {

	#secondary .widget {
		font-size: 16px;
	}

}

@media screen and ( max-width: 1080px ) {

	h1 {
		font-size: 48px !important;
	}

	#site-branding {
		left: 0;
	}
	
	#site-branding a {
		width: 65%;
		margin: 1% 0 0 -3%;
		max-width: 360px;
		height: 120px
	}

	#page-feature aside h3 {
		font-size: 3.6vw;
		margin-top: 3%;
	}

	#page-feature aside p.simple-image {
		width: 40%;
		margin-top: 0;
		margin-bottom: 5%;
	}

	#site-navigation ul li a {
		font-size: 18px !important;
	}
	#my-account-widget .widget-title a {
		font-size: 18px !important;
	}
	#my-account-widget .widget_nav_menu ul li a {
		font-size: 18px !important;
	}

	#page-feature aside:first-child p {
		font-size: 14px;
	}

	#page-feature aside input[type="submit"] {
		text-indent: -9999px;
		background-image: url('../img/search-icon.png');
		background-position: center center;
		background-repeat: no-repeat;
		background-size: contain;
		padding: 0;
	}

	#secondary .widget {
		font-size: 14px;
	}

	#secondary h3.widget-title {
		font-size: 18px;
		padding: 6px 6px 6px 36px;
		text-align: center;
	}

	#secondary .textwidget ul {
		margin: 1em 0 2em 0;
	}

	#secondary .textwidget ul li {
		font-size: 14px;
	}

	#page-footer .footer-columns .footer-column {
		width: 48%;
	}

	#page-footer .footer-columns .footer-column:nth-of-type(3) {
		clear: both;
	}

}

@media screen and ( max-width: 960px ) {

	h1 {
		font-size: 6vw !important;
		line-height: 8vw;
	}

	h2 {
		font-size: 5vw !important;
		line-height: 7vw;
	}

	#product-category-container .menu-product-category-menu-container {
		display: none;
	}

	#masthead,
	#site-branding,
	#masthead-decoration-1,
	#masthead-decoration-2 {
		position: absolute;
	}

	.mobile {
		display: block !important;
	}
	.menu-toggle {
		display: block;
	}

	#navigation-container {
		float: none;
	}

	#site-navigation.toggled {
		width: 40%;
		display: block;
		margin: 0 3%;
		float: right;
	}

	#site-navigation.toggled ul {
		text-align: center;
	}

	#site-navigation.toggled .menu-main-menu-container {
		position: relative;
		top: 100px;
	}

	#site-navigation.toggled ul li a {
    	font-size: 4vw !important;
    	height: 6.5vw;
    	line-height: 6.5vw;
    	padding: 0;
    }

	#site-navigation ul li a:hover {
		border-bottom: none;
	}

	.main-navigation ul {
		display: none;
		width: 100%;
		border-radius: 4px;
		border-top: 5px solid #a00;
		border-bottom: 5px solid #a00;
		box-shadow: 0 0 12px rgba(0,0,0,0.7);
	}

	.main-navigation ul li {
		display: block;
		background: #ffffff;
		background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
		background: -moz-linear-gradient(top, #ffffff 0%, #f0f0f0 50%, #eeeeee 50%, #fcfcfc 100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f0f0f0), color-stop(50%,#eeeeee), color-stop(100%,#fcfcfc));
		background: -webkit-linear-gradient(top, #ffffff 0%,#f0f0f0 50%,#eeeeee 50%,#fcfcfc 100%);
		background: -o-linear-gradient(top, #ffffff 0%,#f0f0f0 50%,#eeeeee 50%,#fcfcfc 100%);
		background: -ms-linear-gradient(top, #ffffff 0%,#f0f0f0 50%,#eeeeee 50%,#fcfcfc 100%);
		background: linear-gradient(to bottom, #ffffff 0%,#f0f0f0 50%,#eeeeee 50%,#fcfcfc 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fcfcfc',GradientType=0 );
	}

	#my-account-widget {
		display: none;
	}

	#page-feature aside p.simple-image {
		margin-top: 5%;
	}

	#page-feature aside input[type="search"] {
		width: 75%;
	}

	#page-feature aside input[type="submit"] {
		width: 12.5%;
	}

}

@media screen and ( max-width: 800px ) {

	#product-category-navigation {
		display: none;
	}

	#page-feature aside p.simple-image {
		width: 35%;
		margin-top: 0;
		margin-bottom: 10%;
		margin-left: -10%;
	}

	#page-feature aside h3 {
		font-size: 5vw;
		margin-top: 3%;
	}

	.content-area {
		float: none;
		margin: 0;
	}

	.site-main {
		margin: 0;
	}

	#secondary {
		float: none;
		width: 90%;
		margin: 0 0 0 5%;
	}

	#secondary .widget {
		width: 45%;
		float: left;
		margin: 20px 0;
	}

	#secondary .widget:first-child {
		margin-right: 10%;
	}

	#secondary .widget:last-child {
		width: 100%;
	}

	#secondary .widget:last-child ul.cart_list li,
	#secondary .widget:last-child ul.product_list_widget li {
		clear: none;
		width: 30%;
		float: left;
		margin: 0 1.5%;
	}

}

@media screen and ( max-width: 720px ) {

	#big-video-wrap {
		display: none;
	}

	#site-navigation.toggled {
		width: 50%;
	}

	#site-navigation.toggled ul li a {
		font-size: 5vw !important;
		height: 8vw;
		line-height: 8vw;
	}

	#page-feature aside p.simple-image {
		width: 30%;
		margin-top: 0;
		margin-bottom: 0;
		margin-left: -10%;
	}

	#page-feature aside p:nth-of-type(2) {
		left: 10%;
		margin-right: 10%;
	}

}

@media screen and ( max-width: 480px ) {

	h1 {
		font-size: 8vw !important;
		line-height: 10vw;
	}

	h2 {
		font-size: 6vw !important;
		line-height: 8vw;
	}

	#site-branding {
		left: 0;
	}

	#site-branding a {
		width: 90%;
		margin: 0 0 0 -10%;
	}

	.menu-toggle {
		right: 5%;
		font-size: 6vw;
	}

	.menu-toggle:after {
		font-size: 6vw;
	}

	#site-navigation.toggled {
		width: 70%;
	}

	#site-navigation.toggled ul li a {
		font-size: 7vw !important;
		height: 11vw;
		line-height: 11vw;
	}

	#page-feature aside h3 {
		position: relative;
		left: 7%;
		width: 60%;
		margin-left: 0;
		margin-top: 10%;
		margin-bottom: 10%;
		font-size: 9vw;
		line-height: 9.6vw;
	}

	#page-feature aside p.simple-image {
		width: 45%;
		margin-top: 0;
		margin-bottom: 0;
		margin-left: -5%;
	}

	#page-feature aside p:nth-of-type(2), #page-feature aside p:nth-of-type(3) {
		left: 5%;
	}

	#page-feature aside input[type="search"] {
		width: 62.5%;
	}

	#page-feature aside input[type="submit"] {
		width: 20%;
	}

	#secondary .widget {
		width: 100%;
		float: none;
		margin: 20px 0;
		font-size: 16px;
	}

}
